@import '../../../styles/colors';

.certified {
  &-section {
    margin-top: 30px;
  }

  &-title {
    font-weight: 600;
    font-size: 18px;
  }

  &-image {
    width: 100px;
    margin: 0 auto;
  }

  &-link {
    margin: 15px 0;
    text-decoration: none !important;

    &:hover {
      color: inherit !important;
    }
  }

  &-adobe-title {
    margin-top: 15px;
    display: block;
  }
}
